[tool.poetry]
name = "lab_pipes"
version = "0.1.1"
description = ""
authors = ["Chris Proctor <chris@chrisproctor.net>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.10"
wordflow = "^0.2.4"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
